.page-container {
	background-color: white;
	max-width: 1280px;
	margin: auto;
	padding-bottom: 4%;
	margin-top: 162px;
}

.anchorParent {
	position: relative;
}

.content-articles .anchor {
	position: absolute;
	top: -162px;
}

.page-container .odd {
	background-color: white;
}

.page-container .even {
	background-color: #f4f4f4;
}

.page-container>div:not(.image-container) {
	background-color: white;
	position: relative;
}

.printAndTwitter ul {
	list-style-type: none;
	text-align: right;
}

.content-articles>.printAndTwitter {
	padding-top: 0px;
}

.printAndTwitter ul li {
	display: inline-block;
	list-style-type: none;
	margin-right: 20px;
	height: 35px;
	line-height: 11px;
}

.printAndTwitter .print-top-right,
.printAndTwitter .twitter-top-right {
	border-radius: 50%;
	height: 35px;
	width: 35px;
	line-height: 51px;
	position: relative;
}

.printAndTwitter .twitter-top-right {
	background-color: #1ca1f2;
}

.print-top-right {
	display: none !important;
}

.print-top-right img,
.twitter-top-right img {
	width: 26px;
	height: 26px;
	position: absolute;
	top: 4px;
	left: 4px;
}

.content-articles>div.image-header {
	padding-top: 0;
}

div.image-header img {
	margin-right: 20px;
}

.side-block {
	margin: 15px;
}

.side-block div.page-title {
	text-align: center;
	font-size: 18px;
	font-weight: 900;
	color: white;
}

.side-block li {
	list-style: none;
	text-align: center;
	margin-top: 2%;
}

.side-block li a {
	color: white;
}

.side-block .footer-block-see-more li a {
	color: #525252;
	text-decoration: underline;
}

.side-block li a:hover,
.side-block li #selectedSideBlockLink {
	text-decoration: underline;
}

.content-articles {
	width: 100%;
	height: 100%;
	background-color: white;
}

.content-articles>div {
	padding-left: 2%;
	padding-top: 30px;
	padding-right: 2%;
}

.little_bar {
	width: 25px;
}

.article-content {
	margin-bottom: 4%;
	text-align: justify;
}

.content-liste-links {
	display: flex;
	justify-content: center;
}

.content-liste-links a.data-link {
	text-decoration: underline;
	font-size: 13px;
	color: #525252;
}

.bloc-focus,
.bloc-pedagogique {


	padding: 1% 5%;
}

.bloc-focus {
	border-top: 3px solid;
	background-color: #f4f4f4;
	/* border-width: 3px; */

}

.bloc-pedagogique {
	border: 2px solid;
	margin-top: 7%;

}

.focus-header,
.pedagogique-header {
	margin-left: 5%;

	height: 50px;
	display: flex;
	justify-content: center;

}

.focus-header {
	color: white;
	width: 100px;
	margin-top: -5%;

}

.pedagogique-header {
	background-color: white;
	margin-top: -27px;
	width: 270px;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 0em;
}

.pedagogique-header p {
	font-size: 1.2em;
	font-weight: bold;
}


.image-container .desktop,
.side-block .desktop {
	display: none;
}

.image-container .mobile,
.footer-block-see-more-mobile {
	display: block;
}

.footer-block-see-more .see-more {
	margin: 0 3%;
}

.footer-block-see-more .see-more h2 {
	color: #22538d;
}

.see-more {
	display: flex;
	margin: 15px;
}

.see-more-title {
	display: flex;
	align-items: center;
	justify-content: center;
}

.see-more-title h2 {
	font-size: 18px;
	color: white;
}

.see-more-div {
	width: 25%;
	display: flex;
	margin-right: 10%;
	flex-direction: row-reverse;
	align-items: center;
}

.see-more-img {
	float: right;
}

.see-more-img img {
	margin: 3%;
	width: 40px;
}

.footer-links {
	padding-left: 18%;
	margin-top: 15px;
}

.footer-links a {
	color: #525252;
	text-decoration: underline;
}

.footer-links li,
.content-liste-links li {
	list-style: none;
}

.side-block .footer-links li {
	padding-bottom: 5px;
}

.footer-links li:before,
.content-liste-links li:before {
	content: "";
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -1em;
	top: 1.1em;
	position: relative;
	border-color: transparent black;
}

.footer-block-see-more-mobile .footer-links li:before {
	content: "";
	border-style: solid;
	border-width: 0.35em 0 0.35em 0.45em;
	display: block;
	height: 0;
	width: 0;
	left: -12px;
	top: 1em;
	position: relative;
	border-color: transparent black;
}

.footer-block-see-more-mobile .footer-links {
	padding-left: 0px;
}

.footer-block-see-more-mobile .footer-links li {
	position: relative;
	width: 290px;
	margin: auto;
	text-align: left
}

/* Charts */

.osc-res-tab .nav-tabs {
	border-bottom: 1px solid;
}

.osc-res-tab .nav-tabs>li>a {
	border-color: rgba(246, 171, 77, 0.1);
}

.osc-res-tab .nav-tabs>li.active>a {
	border-bottom-color: #fff !important;
}

.osc-res-tab .nav-tabs>li>a:hover {
	background-color: rgba(246, 171, 77, 0.1);
}

.osc-res-tab .nav-tabs>li.active>a:hover {
	background-color: #fff;
}

.amChartsLegend svg>g {
	transform: translate(100, 0) !important;
}

@media screen and (min-width: 768px) {
	.page-container {
		position: relative;
	}

	/*
	.content-articles .anchor{
		position: absolute;
		top: -162px;
	}

		.anchorParent {
			position: relative;
		} */
	.article-title-block {
		margin-bottom: 30px;
		padding-top: 40px;
		padding-bottom: 40px;
		min-height: 115px;
		margin-left: 12%;
	}

	.image-container .desktop,
	.side-block .desktop {
		display: block;
	}

	.image-container .mobile,
	.footer-block-see-more-mobile {
		display: none;
	}

	.side-block {
		margin: -72px 0px 0px 0px;
		position: fixed;
		width: 18%;
	}

	.side-block li {
		padding-bottom: 13px;
		width: 90%;
		text-align: left;
	}

	.side-block div.page-title {
		margin: 0px 8% 15% 8%;
		text-align: left;
	}

	.side-block div.article-link {
		margin-left: 10%;
		font-size: 15px;
		font-weight: 500;
	}

	.content-articles {
		width: 100%;
		height: 100%;
		background-color: white;
	}

	.content-articles>div,
	.content-articles>img {
		padding-left: 29%;
	}

	.footer-block-see-more .see-more {
		margin: 0;
	}

	.footer-block-see-more {
		border: 1px solid #22538d;
		padding-bottom: 5%;
		margin-left: 12%;
	}

	footer {
		position: relative;
	}

	.synthese-image {
		display: flex;
		justify-content: center;
	}

	.synthese-content {
		margin-top: 5%;
	}
}